AddDefaultCharset UTF-8
RewriteEngine On
php_flag  display_errors Off
php_flag  display_startup_errors Off
RewriteRule ^([0-9a-z]+)$ /index.php?page=$1 [QSA]
RewriteRule ^([0-9a-z]+)/$ /index.php?page=$1 [QSA]
RewriteRule ^([0-9a-z]+)/([0-9a-z]+)$ /index.php?page=$1&sec=$2 [QSA]
RewriteRule ^([0-9a-z]+)/([0-9a-z]+)/$ /index.php?page=$1&sec=$2 [QSA]
